<?php

apply('menu_option', 'article::menu_option()');
apply('menu_option_val', 'article::menu_option_val()');
apply('menu_post', 'article::menu_post()');
apply('menu_del', 'article::menu_del()');
apply('newtopic', 'article::newtopic()');
apply('deltopic', 'article::deltopic()');
apply('topicitem', 'article::topicitem()');
apply('topicitem_html', 'article::topicitem_html()');
apply('updatetopic', 'article::updatetopic()');
return array('article' => array('name' => '文章模块', 'ver' => '1.0.0', 'author' =>
    'F.ck', 'doc' => '发布文章', 'build' => '2010-06-02', 'pvs' => array('name' => array
    ('进入栏目', '发表主题', '发表评论', '管理主题与评论'), '0' => array(1, 0, 0, 0, 0), '1' => array(1,
    0, 1, 0, 0), '2' => array(0, 0, 0, 0, 0), '3' => array(1, 0, 1, 0, 0), '4' =>
    array(1, 0, 1, 0, 0), '5' => array(1, 0, 1, 0, 0), '6' => array(1, 0, 1, 0, 0),
    '7' => array(1, 0, 1, 0, 0), '8' => array(1, 1, 1, 1, 0), '9' => array(1, 1, 1,
    1, 1), ), 'action' => 'index', 'tixi' => 'yuns',
    )) /**
     * 以下代码供系统自动获取语言使用
     * mlang('文章模块')
     */

?>